body {
  text-align: justify !important;
}
#app_classapp {
  background-color: #015edb;
  margin-top: 62px;
  padding-top: 52px;
  padding-bottom: 52px;
  border-top: solid 3px #fcc60e;
}
.classapp {
  font-weight: bold;
  font-size: 37px !important;
}
#classapp_top {
  background: #00abd4;
  border-top: solid 3px#00b068;
  border-bottom: solid 3px #dc3545;
}
#classapp_top p {
  color: #fff;
}
#esportes_junior .imagem-float img {
  border-radius: 10px;
}
.bannerss.manisfesto.escola.segmentos h1 {
  margin-top: 77px;
}
.manisfesto h1 {
  text-align: left;
}
.psicomotricidade h2 {
  text-align: left;
}
.palestra h2 {
  text-align: left;
}
.periodos-estendidos .row > * {
  padding: 0;
}
.section_quadra {
  margin-top: 100px;
}
@media (min-width: 992px) {
  #sustentabilidade .col-lg-2 {
    flex: 0 0 auto;
    width: 12.666667%;
  }
}

#sustentabilidade .imagem-float img {
  border-radius: 10px;
}
.card#bloco2 {
  margin-bottom: 0;
}
@media (max-width: 991px) {
  .text-fluid {
    font-size: 39px !important;
  }
  .text-fluid {
    font-size: calc(1.325rem + 0.9vw) !important;
  }
  #classapp_top .col-lg-6 {
    padding-left: 0 !important;
    padding: 10px !important;
  }
  .classapp {
    font-size: calc(1.325rem + 0.9vw) !important;
    padding-top: 30px;
  }
  .section_quadra {
    padding-top: 30px;
  }
  #bloco2 {
    padding-bottom: 30px;
  }
  main .section_05 .periodos-estendidos .conteudo {
    padding: 30px !important;
  }
}
body {
  text-align: justify !important;
}
.saiba-mais:hover {
  transition: 0.3s ease-in;
  background-color: #07963a;
  color: #004896;
}
.section_02 .parte1 {
  background-color: #fcc60e !important;
}
.section_02 .parte2 h2 {
  color: #004896 !important;
}
.saiba-mais {
  display: inline-block;
  color: #ffffff;
  font-size: 16px;
  padding: 19px 64px;
  border-radius: 76px;
  margin-top: 5px;
  text-decoration: none;
  transition: 0.3s ease-in;
}

.bannerss {
  min-height: 520px;
  position: relative;
}

.bannerss h1 {
  color: #fcc60e !important;
}
.bannerss p {
  color: #fff !important;
}

.saiba-mais {
  font-weight: bold !important;
}
.conteudo-sabinhas {
  margin-top: 50px !important;
}

.foto-sabinhas img {
  border-radius: 20px !important;
}
.lista-sabinhas ul li {
  margin-top: 20px;
}
.lista-sabinhas ul {
  text-align: justify;
}
.linha-meio {
  padding: 50px 0px;
  background-color: #00abd4;
  color: white;
}
.linha-meio img {
  border-radius: 10px;
}
.botao-amarelo {
  text-align: center;
}
.botao-amarelo button {
  background-color: #fcc60e;
  border: none;
  border-radius: 50px;
  padding: 15px 45px;
  color: white;
  font-weight: 600;
  font-size: 18px;
  box-shadow: 0px 3px 10px rgb(128, 128, 128);
}
.titulo-azul h6 {
  color: #004896;
  font-weight: 600 !important;
}
.section_02 .parte2 h2 {
  font-size: 2rem !important;
}
@media (max-width: 991px) {
  .banner {
    height: 400px;
    text-align: center;
  }
  .lista-sabinhas {
    margin-top: 30px;
  }
  .botao-amarelo {
    text-align: center;
  }
  .foto-sabinhas {
    margin-top: 30px;
  }
  .lista-sabinhas ul {
    text-align: left;
  }
}
@media (max-width: 991px) {
  main .section_01 {
    display: block;
    margin-top: 30px;
    margin-bottom: 0px;
  }
  #bloco2 {
    padding-top: 30px !important;
  }
  main .section_01 .bloco2 h2 {
    font-size: calc(1.325rem + 0.9vw) !important;
  }
  main .section_01 h2 {
    margin: 0 !important;
  }
  main .section_01 .projeto_sabinhas {
    margin: 0 !important;
  }
  main .section_01 .bloco2 h2 {
    padding: 20px;
  }
  .section_06 {
    padding: 10px !important;
  }
  .seguranca {
    padding: 10px !important;
  }
  main .section_05 {
    margin-top: 36px !important;
  }
  main .section_01 .bloco2 {
    padding-bottom: 30px !important;
  }
  main .section_02 h2 {
    margin-top: 30px;
  }
}

@media (max-width: 767.98px) {
  .bannerss.manisfesto.escola.segmentos h1 {
    margin-top: 40px !important;
  }
  iframe {
    width: 100%;
    height: 219px;
  }
}
@media (max-width: 991px) {
  .section_02 {
    display: block;
  }
  main .section_02 .projeto_sabinhas {
    margin-left: 0 !important;
  }
  main .section_05 {
    padding-bottom: 25px !important;
    padding-top: 25px !important;
    margin-bottom: 0 !important;
  }
  main .section_02.section_relative {
    margin-top: 30px !important;
  }
  #caminho_certo_background {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .section_02 .parte1 {
    width: 100% !important;
  }
}
@media (max-width: 767.98px) {
  .bp-margin-top-xlg {
    margin: 0 !important;
  }
}
@media (max-width: 991px) {
  .section_02 .parte1,
  .section_02 .parte2 {
    width: 100% !important;
  }
}
@media (max-width: 991px) {
  main .section_02 {
    display: block !important;
    margin-top: 30px !important ;
    margin-bottom: 0px !important;
  }
  main .section_04 .destaque {
    margin-right: 0 !important;
  }
  .text-start {
    text-align: center !important;
  }
  main .section_04 {
    padding-bottom: 30px !important;
  }
  .quadra_esportiva {
    padding-top: 30px;
  }
  main .section_04 {
    padding-top: 30px !important;
  }
}
#valoriza b,
#valoriza a {
  color: #00abd4;
}
main .section_01 h2 {
  font-weight: 700;
  color: #004896;
  text-align: left !important;
  margin-top: 137px;
}
main .section_01 p {
  margin-bottom: 20px;
}
main .section_01 p b {
  font-weight: 700;
  font-size: 18px;
  color: #07963a;
}
main .section_01 .bloco-info p {
  font-weight: 400;
  font-size: 20px;
  color: #004896;

  margin-top: 11px;
}
main .section_01 .projeto_sabinhas {
  margin-top: 150px;
  margin-left: 30px;
  padding: 42px 0;
  background-color: #004896;
  border-radius: 30px;
}
main .section_01 .projeto_sabinhas h3 {
  font-weight: 700;
  font-size: 20px;
  text-align: center;
  color: #ffffff;
  margin-bottom: 14px;
}
main .section_01 .projeto_sabinhas p {
  font-size: 16px;
  color: #ffffff;
  margin-bottom: 20px;
}
main .section_01 .projeto_sabinhas p b {
  font-weight: 700;
  font-size: 16px;
  color: #ffffff;
}
main .section_01 .projeto_sabinhas img {
  margin: 0 auto;
  display: flex;
}
main .section_01 .projeto_sabinhas .ler-app {
  display: block;
  text-decoration: none;
  font-weight: 700;
  color: #ffffff;
  text-align: center;
  background-color: #fcc60e;
  transition: 0.3s ease-in;
  padding: 24px 54px;
  border-radius: 70px;
  margin-top: 20px;
}
main .section_01 .projeto_sabinhas .ler-app:hover {
  background-color: #00abd4;
}
.projeto_sabinhas a {
  color: #fff !important;
}
main .section_01 .bloco2 {
  margin-top: 80px;
  position: relative;
  padding-bottom: 95px;
  background: #4b3e98;
  border-radius: 5px;
  padding-top: 2px;
}
main .section_01 .bloco2 h2 {
  font-weight: 700;
  font-size: 41px;

  text-align: center !important;
  color: #ffffff;
  margin-top: 94px;
  margin-bottom: 43px;
}
main .section_01 .bloco2 p {
  font-size: 20px;
  color: #ffffff;

  text-align: center !important;
  max-width: 756px;
  margin: 0 auto;
  margin-bottom: 43px;
}
.video {
  text-align: center;
}
.video iframe {
  border-radius: 30px;
}

main .section_02 {
  margin-top: 79px;
}

main .section_02 h2 {
  font-weight: 700;

  color: #4b3e98;
  text-align: justify !important;
  margin-bottom: 30px;
}
main .section_02 p {
  margin-bottom: 20px;
}
main .section_02 p b a {
  font-weight: 700;
  font-size: 18px;

  color: #4b3e98;
}
main .section_02 .bloco-info p {
  font-weight: 400;
  font-size: 20px;
  color: #4b3e98;

  margin-top: 11px;
}
main .section_02 .projeto_sabinhas {
  margin-left: 30px;
  text-align: center;
  padding: 42px 0;
  background-color: #4b3e98;
  border-radius: 30px;
}
main .section_02 .projeto_sabinhas p {
  text-align: justify;
}
main .section_02 .projeto_sabinhas h3 {
  font-weight: 700;
  font-size: 20px;

  color: #ffffff;
  margin-bottom: 14px;
}
main .section_02 .projeto_sabinhas p {
  font-size: 16px;
  color: #ffffff;
  margin-bottom: 20px;
}
main .section_02 .projeto_sabinhas p b {
  font-weight: 700;
  font-size: 16px;
  color: #ffffff;
}
main .section_02 .projeto_sabinhas img {
  margin: 0 auto;
  display: flex;
}
main .section_02 .projeto_sabinhas .ler-app {
  display: inline-block;
  text-decoration: none;
  font-weight: 700;
  color: #ffffff;

  background-color: #07963a;
  transition: 0.3s ease-in;
  padding: 24px 54px;
  border-radius: 70px;
  margin-top: 20px;
}
main .section_02 .projeto_sabinhas .ler-app:hover {
  background-color: #00abd4;
}
main .section_02 .bloco2 {
  margin-top: 80px;
  position: relative;
  padding-bottom: 210px;
  margin-bottom: 295px;
  background: #4b3e98;
  border-radius: 5px;
  padding-top: 2px;
}
main .section_02 .bloco2 h2 {
  font-weight: 700;
  font-size: 41px;

  text-align: center !important;
  color: #ffffff;
  margin-top: 94px;
  margin-bottom: 43px;
}
main .section_01 .bloco2 p {
  font-size: 20px;
  color: #ffffff;

  text-align: center !important;
  max-width: 756px;
  margin: 0 auto;
  margin-bottom: 43px;
}
main .section_05 {
  margin-top: 88px;
  margin-bottom: 151px;
  padding-bottom: 445px;
  background-color: #00abd4;
  position: relative;
}
main .section_05 .periodos-estendidos {
  position: absolute;
  bottom: -100px;
  width: 100%;
  max-width: 1088px;
  max-height: 525px;
  border-radius: 20px;
  background-color: #ffd140;
  overflow: hidden;
}
main .section_05 .periodos-estendidos .conteudo {
  padding: 40px;
  position: relative;
}
main .section_05 .periodos-estendidos h2 {
  font-weight: 700;
  color: #004896;
  margin-top: 0;
  margin-left: 0;
  margin-bottom: 16px;
}
.seguranca h2,
.section_06 h2 {
  color: #00682c;
}
.overline-primary {
  color: #00abd4 !important;
}
.section_05 .periodos-estendidos p,
main .section_05 .periodos-estendidos ul li {
  font-size: 20px;
  color: #004896;
  margin-top: 0;
  margin-left: 0;
  max-width: 526px;
}
.section_05 .periodos-estendidos ul {
  padding-left: 20px;
  margin-top: 26px;
  margin-bottom: 26px;
}

.section_05 .periodos-estendidos ul {
  margin: 0;
}
main .section_05 .periodos-estendidos .capa {
  position: relative;
  height: 100%;
}
main .section_05 .periodos-estendidos .capa img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (max-width: 991px) {
  main .section_05 .periodos-estendidos {
    position: inherit;
    max-width: 100%;
    max-height: 100%;
  }
}
@media (max-width: 991px) {
  main .section_05 .periodos-estendidos .conteudo {
    margin-left: 0;
    padding: 30px 15px;
  }
}
@media (max-width: 991px) {
  main.section_05 {
    margin-bottom: 30px;
  }
  .section_05 .periodos-estendidos p,
  main .section_05 .periodos-estendidos ul li {
    font-size: 16px;
  }
  .bannerss p {
    font-size: 20px !important;
  }
}
@media (max-width: 1200px) {
  main .section_05 .periodos-estendidos {
    max-width: 900px;
  }
  .section_02 .parte2 {
    padding: 10px !important;
  }
}
#caminho_certo {
  margin-bottom: 30px;
}
main .section_02 .parte2 .ler-app {
  display: inline-block;
  text-decoration: none;
  font-weight: 700;
  color: #ffffff;
  background-color: #07963a;
  transition: 0.3s ease-in;
  padding: 24px 54px;
  border-radius: 70px;
  margin-top: 20px;
}
main .section_02 .parte2 .ler-app:hover {
  background-color: #00abd4;
}
.section_04 .container .row {
  align-items: center;
}
main .section_04 {
  background-color: #004896;
  padding: 30px;
  position: relative;
}
main .section_04 h2 {
  font-weight: 700;
  text-align: left;
  color: #fff;
}
main .section_04 p {
  color: #ffffff;
  font-size: 20px;
}
main .section_04 .destaque {
  border-radius: 20px;
  background-color: #07963a;
  padding: 40px;
  margin-right: 43px;
}

main .section_04 .destaque li {
  list-style: none;
  position: relative;
  padding-top: 4px;
  margin-bottom: 15px;
  color: #ffffff;
  text-align: justify;
  font-size: 18px;
}
.section_01#sustentabilidade h2 {
  font-weight: 700;
  color: #2a9360;
}
#sustentabilidade p,
#sustentabilidade b {
  color: #198754;
}

#sustentabilidade_background {
  background-image: url(../img/horta/horta1.jpg);
  background-size: cover;

  min-height: 520px;
}
#sustentabilidade h2,
#sustentabilidade .projeto_sabinhas,
#caminho_certo h2,
#caminho_certo .projeto_sabinhas {
  margin: 0;
}
#bloco2 {
  margin: 30px 0;
  border: none !important;
  background-color: #07963a;
  padding-top: 82px;
  padding-bottom: 125px;
}
#bloco2 h2 {
  color: #fff !important;
}
#bloco2 p {
  color: #ffffff !important;
}
#caminho_certo_background {
  background-image: url(../img/sabinhas/caminho_certo_background.jpg) !important;
  background-size: cover;
  height: 100%;
}
#caminho_certo {
  font-size: 40px !important;
  font-weight: 700;
  color: #004896;
}
#caminho_certo p,
#caminho_certo b {
  color: #07963a;
}
.seguranca h2 {
  text-align: left;
}
